* {
  border: 0;
  outline: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  border-collapse: collapse;
  text-decoration: none;
  touch-action: manipulation;
}
::-webkit-scrollbar {
  width: 3px;
  height: 0px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
}
::-webkit-scrollbar-track {
  background: #e8e8e8;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
::-webkit-scrollbar-thumb {
  background: #0c7e68;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
::-webkit-input-placeholder {
  color: #ccc;
}
::-moz-placeholder {
  color: #ccc;
}
:-moz-placeholder {
  color: #ccc;
}
:-ms-input-placeholder {
  color: #ccc;
}
input,
button,
select,
textarea {
  color: #333;
  font-size: 16px;
  font-family: 'Microsoft Yahei', 'Hiragino Sans GB', 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', 'sans-serif';
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
  background: none;
}
@media screen and (max-width: 1280px) {
  input,
  button,
  select,
  textarea {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  input,
  button,
  select,
  textarea {
    font-size: 0.32rem;
  }
}
button,
input[type="submit"] {
  cursor: pointer;
}
body {
  color: #000;
  font-size: 16px;
  font-family: 'Microsoft Yahei', 'Hiragino Sans GB', 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', 'sans-serif';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.5;
  background-color: #fff;
}
@media screen and (max-width: 1280px) {
  body {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  body {
    font-size: 0.28rem;
  }
}
html,
body {
  overflow-x: hidden;
}
.wrapper {
  padding: 0 100px;
}
@media screen and (max-width: 1920px) {
  .wrapper {
    padding: 0 calc(100 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .wrapper {
    padding: 0 0.4rem;
  }
}
.wrap {
  width: 80%;
  max-width: 1400px;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .wrap {
    width: auto;
    padding: 0 0.4rem;
  }
}
.h60 {
  margin-bottom: 60px;
}
@media screen and (max-width: 1920px) {
  .h60 {
    margin-bottom: calc(60 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  .h60 {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  .h60 {
    margin-bottom: 0.6rem;
  }
}
.h100 {
  margin-bottom: 100px;
}
@media screen and (max-width: 1920px) {
  .h100 {
    margin-bottom: calc(100 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  .h100 {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 750px) {
  .h100 {
    margin-bottom: 1rem;
  }
}
.hidePc {
  display: none;
}
@media screen and (max-width: 990px) {
  .hidePc {
    display: block;
  }
}
.showPc {
  display: block;
}
@media screen and (max-width: 990px) {
  .showPc {
    display: none;
  }
}
.header_space {
  padding-top: 120px;
}
@media screen and (max-width: 1280px) {
  .header_space {
    padding-top: 100px;
  }
}
@media screen and (max-width: 750px) {
  .header_space {
    padding-top: 1.2rem;
  }
}
#header {
  position: fixed;
  z-index: 9;
  left: 0;
  right: 0;
  top: 0;
  padding: 15px 0;
  height: 90px;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
@media screen and (max-width: 1280px) {
  #header {
    height: 70px;
  }
}
@media screen and (max-width: 750px) {
  #header {
    padding: 0.1rem 0;
    height: 1rem;
  }
}
#header.tapstate,
#header.scrolled {
  padding: 0 0;
  background-color: #fff;
  -webkit-box-shadow: 0px 9px 9px 0px rgba(0,0,0,0.1);
  -ms-box-shadow: 0px 9px 9px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 9px 9px 0px rgba(0,0,0,0.1);
}
@media screen and (max-width: 750px) {
  #header.tapstate,
  #header.scrolled {
    padding: 0.1rem 0;
    -webkit-box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
    -ms-box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
  }
}
#header.tapstate .container,
#header.scrolled .container {
  border-color: transparent;
}
#header.openSubnav.scrolled {
  background-color: transparent;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
@media screen and (max-width: 990px) {
  #header.openSubnav.scrolled {
    background-color: #fff;
    -webkit-box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
    -ms-box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
  }
}
#header.openSubnav .container .logo img {
  display: none;
}
@media screen and (max-width: 990px) {
  #header.openSubnav .container .logo img {
    display: block;
  }
}
#header.openSubnav .container .logo img.on {
  display: block;
}
@media screen and (max-width: 990px) {
  #header.openSubnav .container .logo img.on {
    display: none;
  }
}
#header.openSubnav .container .navigator li .v1 {
  color: #fff;
}
@media screen and (max-width: 990px) {
  #header.openSubnav .container .navigator li .v1 {
    color: #333;
  }
}
#header.openSubnav .container .navigator li:hover .v1::after {
  width: 100%;
}
#header.openSubnav .container .navigator li:hover .sub {
  opacity: 1;
  visibility: visible;
}
#header.openSubnav .container .lang,
#header.openSubnav .container .search,
#header.openSubnav .container .menu {
  color: #fff;
}
@media screen and (max-width: 990px) {
  #header.openSubnav .container .lang,
  #header.openSubnav .container .search,
  #header.openSubnav .container .menu {
    color: #333;
  }
}
@media screen and (max-width: 990px) {
  #header:hover {
    background-color: #fff;
    -webkit-box-shadow: 0px 9px 9px 0px rgba(0,0,0,0.1);
    -ms-box-shadow: 0px 9px 9px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 9px 9px 0px rgba(0,0,0,0.1);
  }
}
@media screen and (max-width: 750px) {
  #header:hover {
    -webkit-box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
    -ms-box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0.1rem 0.1rem 0px rgba(0,0,0,0.1);
  }
}
#header .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}
@media screen and (max-width: 990px) {
  #header .container {
    border-width: 0;
  }
}
#header .container .right {
  height: 90px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1280px) {
  #header .container .right {
    height: 70px;
  }
}
@media screen and (max-width: 750px) {
  #header .container .right {
    height: 1rem;
  }
}
#header .container .logo {
  position: relative;
  z-index: 9;
}
#header .container .logo img {
  display: block;
  max-height: 60px;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
@media screen and (max-width: 1280px) {
  #header .container .logo img {
    max-height: 40px;
  }
}
@media screen and (max-width: 750px) {
  #header .container .logo img {
    max-height: 0.8rem;
  }
}
#header .container .logo img.on {
  display: none;
}
#header .container .navigator {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}
@media screen and (max-width: 990px) {
  #header .container .navigator {
    display: none;
  }
}
#header .container .navigator li {
  height: 90px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  margin: 0 40px;
/* &:hover {
					.v1 {
						&::after {
							width 100%
						}
					}
					.sub {
						opacity 1
						visibility visible
					}
				} */
}
@media screen and (max-width: 1920px) {
  #header .container .navigator li {
    margin: 0 calc(40 / 1920 * 100vw);
  }
}
@media screen and (max-width: 1280px) {
  #header .container .navigator li {
    height: 70px;
  }
}
#header .container .navigator li .v1 {
  color: #000;
  line-height: 2;
  position: relative;
  z-index: 9;
}
#header .container .navigator li .v1::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #0c7e68;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
#header .container .navigator li .v1:hover::after {
  width: 100%;
}
#header .container .navigator li.active .v1 {
  color: #0c7e68;
}
#header .container .navigator li.active .v1::after {
  width: 100%;
}
#header .container .navigator li .sub {
  position: fixed;
  z-index: 7;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  color: #fff;
  font-size: 14px;
  padding: 120px 0;
  background-color: rgba(0,0,0,0.7);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.55s;
  -ms-transition: 0.55s;
  transition: 0.55s;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
}
#header .container .navigator li .sub a {
  color: #fff;
}
#header .container .navigator li .sub dl {
  line-height: 2.3;
}
#header .container .navigator li .sub dl dt {
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
}
@media screen and (max-width: 1440px) {
  #header .container .navigator li .sub dl dt {
    font-size: 18px;
  }
}
#header .container .navigator li .sub .wrap {
  position: relative;
}
#header .container .navigator li .sub .wrap .jsXnav {
  position: absolute;
  right: 0;
  top: -10px;
  font-size: 20px;
  cursor: pointer;
}
#header .container .navigator li .sub .sub_box {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
  border-top: 2px solid #fff;
  padding-top: 70px;
  margin-top: -20px;
}
@media screen and (max-width: 1920px) {
  #header .container .navigator li .sub .sub_box {
    padding-top: calc(70 / 1920 * 100vw);
  }
}
#header .container .navigator li .sub .sub_list {
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
}
#header .container .navigator li .sub .sub_list dl {
  width: 18%;
}
#header .container .navigator li .sub .sub_nav_list {
  width: 45%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
}
#header .container .navigator li .sub .sub_nav_list dl {
  width: 45%;
}
#header .container .navigator li .sub .sub_nav_list .info {
  width: 45%;
  font-size: 20px;
  margin-top: 80px;
}
@media screen and (max-width: 1920px) {
  #header .container .navigator li .sub .sub_nav_list .info {
    margin-top: calc(80 / 1920 * 100vw);
  }
}
@media screen and (max-width: 1440px) {
  #header .container .navigator li .sub .sub_nav_list .info {
    font-size: 18px;
  }
}
#header .container .navigator li .sub .sub_nav_intro {
  width: 45%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
}
#header .container .navigator li .sub .sub_nav_intro .item {
  width: 45%;
}
#header .container .navigator li .sub .sub_nav_intro .item .item_con {
  display: block;
}
#header .container .navigator li .sub .sub_nav_intro .picture {
  height: 0;
  padding-top: calc(140 / 250 * 100%);
  position: relative;
}
#header .container .navigator li .sub .sub_nav_intro .picture img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#header .container .navigator li .sub .sub_nav_intro .title {
  line-height: 2;
  padding: 5px 0;
  border-bottom: 1px solid rgba(255,255,255,0.6);
}
#header .container .navigator li .sub .sub_nav_intro .desc {
  font-size: 14px;
  padding: 5px 0;
}
#header .container .lang,
#header .container .search,
#header .container .menu {
  color: #000;
  cursor: pointer;
  height: 90px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  margin-left: 40px;
  position: relative;
  z-index: 9;
}
@media screen and (max-width: 1920px) {
  #header .container .lang,
  #header .container .search,
  #header .container .menu {
    margin-left: calc(40 / 1920 * 100vw);
  }
}
@media screen and (max-width: 1280px) {
  #header .container .lang,
  #header .container .search,
  #header .container .menu {
    height: 70px;
  }
}
@media screen and (max-width: 990px) {
  #header .container .lang,
  #header .container .search,
  #header .container .menu {
    width: 50px;
    justify-content: center;
    margin-left: 10px;
  }
}
@media screen and (max-width: 750px) {
  #header .container .lang,
  #header .container .search,
  #header .container .menu {
    font-size: 0.4rem;
    height: 1rem;
    width: 0.8rem;
    margin-left: 0.1rem;
  }
}
#header .container .lang:first-child,
#header .container .search:first-child,
#header .container .menu:first-child {
  margin-left: 0;
}
#header .container .lang.showPc,
#header .container .search.showPc,
#header .container .menu.showPc {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}
@media screen and (max-width: 990px) {
  #header .container .lang.showPc,
  #header .container .search.showPc,
  #header .container .menu.showPc {
    display: none;
  }
}
#header .container .lang.hidePc,
#header .container .search.hidePc,
#header .container .menu.hidePc {
  display: none;
}
@media screen and (max-width: 990px) {
  #header .container .lang.hidePc,
  #header .container .search.hidePc,
  #header .container .menu.hidePc {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
  }
}
#header .container .lang i,
#header .container .search i,
#header .container .menu i {
  font-size: 20px;
  margin: 0 5px;
}
@media screen and (max-width: 750px) {
  #header .container .lang i,
  #header .container .search i,
  #header .container .menu i {
    font-size: 0.4rem;
    margin: 0;
  }
}
#header .container .lang {
  position: relative;
}
@media screen and (max-width: 990px) {
  #header .container .lang {
    position: static;
    display: none;
  }
}
#header .container .lang i {
  font-size: 24px;
}
@media screen and (max-width: 750px) {
  #header .container .lang i {
    font-size: 0.4rem;
  }
}
#header .container .lang:hover .option {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 990px) {
  #header .container .lang span {
    display: none;
  }
}
#header .container .lang .option {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
  position: absolute;
  left: 50%;
  top: 80%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 5px;
  background-color: rgba(255,255,255,0.95);
  -webkit-border-radius: 35px;
  -ms-border-radius: 35px;
  border-radius: 35px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}
@media screen and (max-width: 990px) {
  #header .container .lang .option {
    background-color: rgba(214,21,24,0.95);
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
  }
}
#header .container .lang .option li {
  border-right: 1px solid rgba(0,0,0,0.1);
}
#header .container .lang .option li:last-child {
  border-width: 0;
}
#header .container .lang .option a {
  color: #000;
  padding: 0 10px;
  text-align: center;
  line-height: 2;
  display: block;
}
@media screen and (max-width: 990px) {
  #header .container .lang .option a {
    color: #fff;
    padding: 0;
  }
}
#header .container .lang .option a:hover {
  color: #0c7e68;
}
#header .container .menu {
  display: none;
}
@media screen and (max-width: 990px) {
  #header .container .menu {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    margin-left: 10px;
  }
}
@media screen and (max-width: 750px) {
  #header .container .menu {
    margin-left: 0.1rem;
  }
}
#header .container .menu .icon-menu {
  display: block;
}
#header .container .menu .close {
  display: none;
}
#header .container .menu.open .icon-menu {
  display: none;
}
#header .container .menu.open .close {
  display: block;
}
#menuBox {
  position: fixed;
  z-index: 8;
  left: 0;
  right: 0;
  top: 120px;
  bottom: 0;
  padding: 10px 0;
  background: rgba(0,0,0,0.95);
  overflow-y: auto;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: perspective(1000px) rotateY(90deg);
  -ms-transform: perspective(1000px) rotateY(90deg);
  transform: perspective(1000px) rotateY(90deg);
  transform-origin: left;
  transform-style: preserve-3d;
}
@media screen and (max-width: 1280px) {
  #menuBox {
    top: 60px;
    padding-top: 30px;
  }
}
@media screen and (max-width: 750px) {
  #menuBox {
    top: 1.2rem;
  }
}
#menuBox.show {
  opacity: 1;
  visibility: visible;
  -webkit-transform: perspective(1000px) rotateY(0deg);
  -ms-transform: perspective(1000px) rotateY(0deg);
  transform: perspective(1000px) rotateY(0deg);
}
#menuBox .navigator {
  color: #fff;
  line-height: 2.5;
}
#menuBox .navigator .lang {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  margin-bottom: 20px;
}
#menuBox .navigator .lang li {
  width: 50%;
  text-align: center;
  font-size: 18px;
}
@media screen and (max-width: 1280px) {
  #menuBox .navigator .lang li {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  #menuBox .navigator .lang li {
    font-size: 0.32rem;
  }
}
#menuBox .navigator .lang li.active {
  border-bottom: 1px solid rgba(255,255,255,0.4);
}
#menuBox .navigator .lang li a {
  color: #fff;
}
#menuBox .navigator .menu a {
  color: #fff;
}
#menuBox .navigator .menu li i {
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
#menuBox .navigator .menu li .open i {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
#menuBox .navigator .menu .v1 {
  font-size: 18px;
  line-height: 2.5;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 1280px) {
  #menuBox .navigator .menu .v1 {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  #menuBox .navigator .menu .v1 {
    font-size: 0.32rem;
    line-height: 1rem;
  }
}
#menuBox .navigator .menu .sub {
  display: none;
  padding-left: 1em;
}
#menuBox .navigator .menu .sub .sv1 {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 40px;
}
@media screen and (max-width: 750px) {
  #menuBox .navigator .menu .sub .sv1 {
    line-height: 0.8rem;
  }
}
#menuBox .navigator .menu .sub .sv_sub {
  padding-left: 1em;
  display: none;
}
#menuBox .navigator .menu .sub .sv_sub .s1 {
  color: rgba(255,255,255,0.8);
}
#searchBox {
  position: fixed;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  color: #fff;
  background: rgba(0,0,0,0.7);
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
#searchBox .cont_box {
  background-color: #222;
}
#searchBox .cont_wrap {
  position: relative;
  max-width: 680px;
  margin: 0 auto;
}
@media screen and (max-width: 990px) {
  #searchBox .cont_wrap {
    width: auto;
  }
}
#searchBox .form {
  height: 90px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1280px) {
  #searchBox .form {
    height: 70px;
  }
}
@media screen and (max-width: 750px) {
  #searchBox .form {
    height: 1rem;
  }
}
#searchBox .form .inp,
#searchBox .form .btn {
  color: #fff;
  height: 50px;
  background: none;
}
@media screen and (max-width: 1280px) {
  #searchBox .form .inp,
  #searchBox .form .btn {
    height: 40px;
  }
}
@media screen and (max-width: 750px) {
  #searchBox .form .inp,
  #searchBox .form .btn {
    height: 0.8rem;
  }
}
#searchBox .form .inp {
  flex: 1;
  padding: 0 40px;
  border: 1px solid rgba(255,255,255,0.5);
  -webkit-border-radius: 35px;
  -ms-border-radius: 35px;
  border-radius: 35px;
}
@media screen and (max-width: 1920px) {
  #searchBox .form .inp {
    padding: 0 calc(40 / 1920 * 100vw);
    -webkit-border-radius: calc(35 / 1920 * 100vw);
    -ms-border-radius: calc(35 / 1920 * 100vw);
    border-radius: calc(35 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  #searchBox .form .inp {
    padding: 0 0.4rem;
    -webkit-border-radius: 0.8rem;
    -ms-border-radius: 0.8rem;
    border-radius: 0.8rem;
  }
}
#searchBox .form .close,
#searchBox .form .btn {
  color: #fff;
  width: 40px;
  height: 50px;
  cursor: pointer;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1280px) {
  #searchBox .form .close,
  #searchBox .form .btn {
    height: 40px;
  }
}
@media screen and (max-width: 750px) {
  #searchBox .form .close,
  #searchBox .form .btn {
    width: 0.8rem;
    height: 0.8rem;
  }
}
#searchBox .hotWords {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  color: #333;
  padding: 20px 10px;
  background-color: #fff;
}
@media screen and (max-width: 750px) {
  #searchBox .hotWords {
    padding: 0.2rem 0.1rem;
  }
}
#searchBox .hotWords .tit {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 1920px) {
  #searchBox .hotWords .tit {
    margin-bottom: calc(20 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  #searchBox .hotWords .tit {
    margin-bottom: 0.2rem;
  }
}
#searchBox .hotWords .tit i {
  width: 30px;
  text-align: center;
  display: block;
}
#searchBox .hotWords .link a {
  color: #333;
  font-size: 18px;
  line-height: 2;
  white-space: nowrap;
  padding-left: 30px;
  display: block;
}
#searchBox .hotWords .link a:hover {
  color: #d61518;
  background-color: rgba(0,0,0,0.05);
}
#searchBox.show {
  opacity: 1;
  visibility: visible;
}
#footer {
  color: #ccc;
  background-color: #222;
}
@media screen and (max-width: 750px) {
  #footer {
    text-align: center;
  }
}
#footer a {
  color: #999;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
#footer a:hover {
  color: #fff !important;
}
#footer h4 {
  color: #fff;
  font-size: 20px;
  font-weight: normal;
}
@media screen and (max-width: 1440px) {
  #footer h4 {
    font-size: 18px;
  }
}
@media screen and (max-width: 1280px) {
  #footer h4 {
    font-size: 16px;
  }
}
@media screen and (max-width: 990px) {
  #footer h4 {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  #footer h4 {
    font-size: 0.32rem;
  }
}
#footer .toTop {
  color: #000;
  font-size: 24px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  background-color: rgba(255,255,255,0.5);
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 8;
  right: 10px;
  bottom: 30px;
}
@media screen and (max-width: 750px) {
  #footer .toTop {
    color: #fff;
    font-size: 0.32rem;
    width: 0.7rem;
    height: 0.7rem;
    background-color: rgba(0,0,0,0.5);
    right: 0.1rem;
    bottom: 0.3rem;
  }
}
#footer .ftop {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
  position: relative;
  padding-top: 80px;
}
@media screen and (max-width: 1920px) {
  #footer .ftop {
    padding-top: calc(80 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  #footer .ftop {
    display: block;
  }
}
@media screen and (max-width: 750px) {
  #footer .ftop {
    padding-top: 0.5rem;
  }
}
#footer .ftop .flogo {
  width: 330px;
  margin-right: 50px;
}
@media screen and (max-width: 1920px) {
  #footer .ftop .flogo {
    width: calc(330 / 1920 * 100vw);
    margin-right: calc(50 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  #footer .ftop .flogo {
    width: auto;
    margin-right: 0;
    text-align: center;
  }
}
#footer .ftop .flogo img {
  max-height: 60px;
  display: block;
}
@media screen and (max-width: 990px) {
  #footer .ftop .flogo img {
    margin: 0 auto;
    max-height: 50px;
  }
}
#footer .ftop .fnav {
  flex: 1;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 990px) {
  #footer .ftop .fnav {
    justify-content: center;
  }
}
#footer .ftop .fnav h4 {
  margin-bottom: 25px;
}
#footer .ftop .fnav .s1 {
  color: #999;
  line-height: 2.5;
}
#footer .ftop .fnav .s1:hover {
  text-decoration: underline;
}
@media screen and (max-width: 990px) {
  #footer .ftop .fnav li {
    display: none;
  }
}
#footer .ftop .fnav li:last-child {
  text-align: center;
}
#footer .ftop .fnav li.mb_show {
  display: none;
}
@media screen and (max-width: 990px) {
  #footer .ftop .fnav li.mb_show {
    display: block;
    margin-bottom: calc(80 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  #footer .ftop .fnav li.mb_show {
    margin-bottom: 0.5rem;
  }
}
#footer .ftop .qrcode {
  text-align: center;
  margin-top: 100px;
}
@media screen and (max-width: 1920px) {
  #footer .ftop .qrcode {
    margin-top: calc(100 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  #footer .ftop .qrcode {
    margin-top: 0;
  }
}
#footer .ftop .qrcode img {
  width: 110px;
}
@media screen and (max-width: 750px) {
  #footer .ftop .qrcode img {
    width: 2rem;
  }
}
#footer .finfo {
  margin-bottom: 40px;
}
@media screen and (max-width: 1920px) {
  #footer .finfo {
    margin-bottom: calc(40 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  #footer .finfo {
    display: none;
    text-align: center;
  }
}
#footer .finfo h4 {
  margin-bottom: 20px;
}
@media screen and (max-width: 1920px) {
  #footer .finfo h4 {
    margin-bottom: calc(20 / 1920 * 100vw);
  }
}
#footer .finfo .address {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}
@media screen and (max-width: 990px) {
  #footer .finfo .address {
    display: block;
  }
}
#footer .finfo .address .item {
  margin-right: 85px;
}
@media screen and (max-width: 1920px) {
  #footer .finfo .address .item {
    margin-right: calc(85 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  #footer .finfo .address .item {
    margin-right: 0;
  }
}
#footer .finfo .address .tit {
  font-size: 14px;
  margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
  #footer .finfo .address .tit {
    font-size: 12px;
  }
}
@media screen and (max-width: 750px) {
  #footer .finfo .address .tit {
    font-size: 0.24rem;
  }
}
#footer .fcent {
  min-height: 40px;
  padding: 30px 0;
  border-top: 1px solid rgba(255,255,255,0.1);
  border-bottom: 1px solid rgba(255,255,255,0.1);
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 1920px) {
  #footer .fcent {
    padding: calc(30 / 1920 * 100vw) 0;
  }
}
@media screen and (max-width: 750px) {
  #footer .fcent {
    padding: 0.2rem 0;
    display: block;
  }
}
#footer .fcent .link {
  flex: 1;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  line-height: 30px;
}
@media screen and (max-width: 750px) {
  #footer .fcent .link {
    display: none;
  }
}
#footer .fcent .link .cont {
  flex: 1;
  margin-left: 35px;
}
@media screen and (max-width: 1920px) {
  #footer .fcent .link .cont {
    margin-left: calc(35 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  #footer .fcent .link .cont {
    margin-left: 0.3rem;
  }
}
#footer .fcent .link .cont a {
  display: inline-block;
  margin-right: 35px;
  position: relative;
}
@media screen and (max-width: 1920px) {
  #footer .fcent .link .cont a {
    margin-right: calc(35 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  #footer .fcent .link .cont a {
    margin-right: 0.3rem;
  }
}
#footer .fcent .link .cont a::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background-color: #999;
  opacity: 0;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
#footer .fcent .link .cont a:last-child {
  margin-right: 0;
}
#footer .fcent .link .cont a:hover {
  color: #999;
}
#footer .fcent .link .cont a:hover::after {
  opacity: 1;
}
#footer .fcent .share {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 750px) {
  #footer .fcent .share {
    justify-content: center;
  }
}
#footer .fcent .share a:hover .pop {
  opacity: 1;
  visibility: visible;
}
#footer .fcent .share .pop {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
  position: absolute;
  left: 50%;
  bottom: 100%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100px;
  height: 100px;
  padding: 5px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .fcent .share .pop::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 100%;
  height: 0;
  width: 0;
  border: 4px solid;
  border-color: #fff transparent transparent transparent;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
#footer .fcent .share .pop img {
  display: block;
  width: 100%;
  height: 100%;
}
#footer .fcent .share a {
  color: #fff;
  line-height: 40px;
  display: block;
  margin-left: 30px;
  position: relative;
display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1920px) {
  #footer .fcent .share a {
    margin-left: calc(30 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  #footer .fcent .share a {
    line-height: 2;
    margin: 0 0.2rem;
  }
}
#footer .fcent .share .tel {
  margin-left: 6px;
}
#footer .fcent .share i {
  font-size: 24px;
}
@media screen and (max-width: 990px) {
  #footer .fcent .share i {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  #footer .fcent .share i {
    font-size: 0.4rem;
  }
}
#footer .fbot {
  color: #999;
  padding: 50px 0;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
}
@media screen and (max-width: 1920px) {
  #footer .fbot {
    padding: calc(50 / 1920 * 100vw) 0;
  }
}
@media screen and (max-width: 1280px) {
  #footer .fbot {
    font-size: 12px;
  }
}
@media screen and (max-width: 750px) {
  #footer .fbot {
    font-size: 0.24rem;
    padding: 0.3rem 0;
    display: block;
  }
}
#main {
  overflow: hidden;
  position: relative;
  z-index: 3;
}
.gbtn1 {
  color: #000;
  font-size: 18px;
  height: 40px;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flexbox;
  display: inline-flex;
  align-items: center;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
  position: relative;
}
@media screen and (max-width: 1440px) {
  .gbtn1 {
    font-size: 16px;
  }
}
@media screen and (max-width: 990px) {
  .gbtn1 {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  .gbtn1 {
    font-size: 0.28rem;
    height: 0.6rem;
  }
}
.gbtn1::after {
  content: '';
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 0;
  width: 0;
  height: 1px;
  background-color: #000;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
.gbtn1:hover::after {
  width: 100%;
}
.gbtn1:hover i {
  margin-left: 20px;
}
@media screen and (max-width: 1920px) {
  .gbtn1:hover i {
    margin-left: calc(20 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .gbtn1:hover i {
    margin-left: 0.2rem;
  }
}
.gbtn1.btn_white {
  color: #fff;
}
.gbtn1.btn_white::after {
  background-color: #fff;
}
.gbtn1.btn_white:hover {
  color: #fff;
}
.gbtn1.btn_red {
  color: #d61518;
}
.gbtn1.btn_red::after {
  background-color: #d61518;
}
.gbtn1.btn_red:hover {
  color: #d61518;
}
.gbtn1.btn_green {
  color: #0c7e68;
}
.gbtn1.btn_green::after {
  background-color: #0c7e68;
}
.gbtn1.btn_green:hover {
  color: #0c7e68;
}
.gbtn1.btn_center {
  justify-content: center;
  margin: 0 auto;
}
.gbtn1 i {
  font-size: 14px;
  margin-left: 10px;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
@media screen and (max-width: 1920px) {
  .gbtn1 i {
    margin-left: calc(10 / 1920 * 100vw);
  }
}
@media screen and (max-width: 1440px) {
  .gbtn1 i {
    font-size: 12px;
  }
}
@media screen and (max-width: 750px) {
  .gbtn1 i {
    font-size: 0.2rem;
    margin-left: 0.1rem;
  }
}
.gbtn2 {
  color: #000;
  font-size: 18px;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flexbox;
  display: inline-flex;
  align-items: center;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
@media screen and (max-width: 1440px) {
  .gbtn2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 990px) {
  .gbtn2 {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  .gbtn2 {
    font-size: 0.28rem;
  }
}
.gbtn2 span {
  color: #fff;
  width: 70px;
  height: 70px;
  background-color: #0c7e68;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flexbox;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-left: 14px;
}
@media screen and (max-width: 1920px) {
  .gbtn2 span {
    width: calc(70 / 1920 * 100vw);
    height: calc(70 / 1920 * 100vw);
    margin-left: calc(14 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .gbtn2 span {
    width: 0.7rem;
    height: 0.7rem;
    margin-left: 0.14rem;
  }
}
.gbtn2 span i {
  font-size: 14px;
}
@media screen and (max-width: 750px) {
  .gbtn2 span i {
    font-size: 0.24rem;
  }
}
.gbtn3 {
  color: #fff;
  height: 50px;
  width: 160px;
  background-color: #0c7e68;
  -webkit-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flexbox;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
@media screen and (max-width: 750px) {
  .gbtn3 {
    width: 2.6rem;
    height: 0.9rem;
    -webkit-border-radius: 0.45rem;
    -ms-border-radius: 0.45rem;
    border-radius: 0.45rem;
  }
}
.gbtnf {
  color: #999;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flexbox;
  display: inline-flex;
  align-items: center;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
.gbtnf i {
  font-size: 12px;
  margin-left: 10px;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
@media screen and (max-width: 1920px) {
  .gbtnf i {
    margin-left: calc(10 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .gbtnf i {
    font-size: 0.2rem;
    margin-left: 0.1rem;
  }
}
.gbtnf:hover {
  color: #0c7e68;
}
.gbtnf:hover i {
  margin-left: 20px;
}
@media screen and (max-width: 1920px) {
  .gbtnf:hover i {
    margin-left: calc(20 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .gbtnf:hover i {
    margin-left: 0.2rem;
  }
}
.gbtnf.btn_green {
  color: #0c7e68;
}
.gbtnf.btn_white {
  color: #fff;
}
.g_more_btn {
  color: #0c7e68;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flexbox;
  display: inline-flex;
  align-items: center;
  padding-bottom: 5px;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
.g_more_btn i {
  font-size: 12px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  margin-left: 10px;
  -webkit-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}
@media screen and (max-width: 1920px) {
  .g_more_btn i {
    margin-left: calc(10 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .g_more_btn i {
    font-size: 0.2rem;
    margin-left: 0.1rem;
  }
}
.g_more_btn:hover {
  border-color: #0c7e68;
}
.g_more_btn:hover i {
  margin-left: 20px;
}
@media screen and (max-width: 1920px) {
  .g_more_btn:hover i {
    margin-left: calc(20 / 1920 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .g_more_btn:hover i {
    margin-left: 0.2rem;
  }
}
.gt1 {
  font-size: 50px;
  line-height: 1.1;
  font-weight: normal;
  text-align: center;
  margin-bottom: 15px;
}
@media screen and (max-width: 1920px) {
  .gt1 {
    font-size: calc(50 / 1920 * 100vw);
    margin-bottom: calc(15 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  .gt1 {
    font-size: 26px;
  }
}
@media screen and (max-width: 750px) {
  .gt1 {
    font-size: 0.44rem;
  }
}
.gtit1 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 1920px) {
  .gtit1 {
    margin-bottom: calc(40 / 1920 * 100vw);
  }
}
@media screen and (max-width: 1440px) {
  .gtit1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 1280px) {
  .gtit1 {
    font-size: 18px;
  }
}
@media screen and (max-width: 990px) {
  .gtit1 {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 750px) {
  .gtit1 {
    font-size: 0.36rem;
    margin-bottom: 0.4rem;
  }
}
.st1 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 20px;
}
@media screen and (max-width: 1920px) {
  .st1 {
    margin-bottom: calc(20 / 1920 * 100vw);
  }
}
@media screen and (max-width: 1440px) {
  .st1 {
    font-size: 24px;
  }
}
@media screen and (max-width: 1280px) {
  .st1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 990px) {
  .st1 {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .st1 {
    font-size: 0.36rem;
    margin-bottom: 0.2rem;
  }
}
.st2 {
  font-size: 36px;
  font-weight: normal;
  margin-bottom: 20px;
}
@media screen and (max-width: 1920px) {
  .st2 {
    font-size: calc(36 / 1920 * 100vw);
    margin-bottom: calc(20 / 1920 * 100vw);
  }
}
@media screen and (max-width: 990px) {
  .st2 {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  .st2 {
    font-size: 0.4rem;
    margin-bottom: 0.2rem;
  }
}
.tc {
  text-align: center;
}
.red {
  color: #d61518;
}
.green {
  color: #0c7e68;
}
.wow {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.wow:nth-child(2) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.wow:nth-child(3) {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
.wow:nth-child(4) {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
@-webkit-keyframes movepoint {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  50% {
    opacity: 0.6;
    -webkit-transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes moveup {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes moveup {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes scaleBigSmall {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@-moz-keyframes scaleBigSmall {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@-moz-keyframes movepoint {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    opacity: 0.6;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes movepoint {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    opacity: 0.6;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes movepoint {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    opacity: 0.6;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes movepoint {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    opacity: 0.6;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.showblur {
	filter: blur(10px)
}
